VRSpace.org - Feature #189

WebXR movement: slide/teleport
05/25/2024 02:44 PM - Josip Almasi

Status: Closed
Priority: Normal
Assignee: Josip Almasi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/25/2024

0%
0.00 hour
0.00 hour

Description

Enable switching between teleport (default) and sliding in VR.

https://doc.babylonjs.com/features/featuresDeepDive/webXR/WebXRSelectedFeatures/WebXRMovement

History

#1 - 05/30/2024 04:47 PM - Josip Almasi

- Status changed from New to Resolved

New button added to the HUD.
Sliding is actually flying, through everything.

#2 - 06/08/2024 01:06 PM - Josip Almasi

- Assignee set to Josip Almasi

#3 - 06/14/2024 04:17 PM - Josip Almasi

- Status changed from Resolved to Closed

11/05/2025
